a:link {
	color:#D86348;
}
a:visited {
	color:#B86451;
}
a:hover {
	color:#FFB9A8;
}

body {
	background-image: url(resources/stars.png), url(resources/background_gradient.png);
	background-repeat: repeat, repeat-x;
	background-color: black;

	max-width: 47em;
	padding: 0em 1em;
	margin-left: auto;
	margin-right: auto;

	/* TIP: Include the default regular text settings in the body. */
	font-family: 'PT Sans', sans-serif;
	text-align: left;
/*	color: rgba(145,216,180,1.00);*/
    color:#D6D6D6;
    line-height: 1.4em;
}
h1 {
	font-family: 'bebas_neueregular', "Trebuchet MS", Helvetica, sans-serif;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-transform: uppercase;
	font-size: 4.35em;
	letter-spacing: 0.2em;
	text-align: center;
	color: white;
    line-height: 1em;
}
h2 {
	font-family: 'bebas_neueregular', "Trebuchet MS", Helvetica, sans-serif;
/*	color: rgba(52,168,122,1.00);*/
    color:white;
	text-align: left;
	font-size: 1.6em;
	letter-spacing: 0.12em;
	text-transform: uppercase;
    line-height: 1.2em;

	/* TIP: Try to avoid using extra <br> or <p> to create spacing. By leaving it in the CSS, you can easily change the spacing without having to edit the HTML.*/;
	margin-top: 2em;
}

.slider {
	width: 100%;
	margin: 3em 0em;
	box-shadow: rgba(255,255,255,0.1) 0em 0em 3em 0.3em;
}
p.main {
	font-size: 1.1em;
	letter-spacing: 0.05em;
}
.follow .divider {
	width: auto;
}
.follow .followsection {
	font-family: 'bebas_neueregular', "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.75em;
	color: white;
	text-align: center;
	margin: 1em 0em;
}
.leftside {
	float: left;
}
.rightside {
	float: right;
}
p.centered {
	text-align: center;
}
span.middle-text {
	font-size: 1.3em;
	display: inline-block;
	position: relative;
	top: 0.25em;
}
li {
	margin: 0.5em 0em;
}
ul {
	font-size: 1.1em;
	letter-spacing: 0.09em;
	padding-left: 1em;
    width:60%;
    list-style-type: square;
}
img.icon {
	display: inline-block;
	height: 3.5em;
	vertical-align: middle;
	transition: transform 0.1s;
	-webkit-transition: -webkit-transform 0.1s; 
}
img.icon:hover {
	-webkit-transform: translate(0em, -0.2em);
	transform: translate(0em, -0.2em);
}
img.right {
	display: block;
	margin: 0em auto;
	width: 55%;
	float: right;
}	
img.left {
	display: block;
	margin: 0em auto;
	width: 45%;
	float: left;
}
img.left-tall {
	display: block;
	margin: 3em auto;
	width: 45%;
	float: left;
}
img.banner {
	display: inline-block;
/*	margin: 0.5em 0em;*/
	width: 31%;
	transition: transform 0.1s;
	-webkit-transition: -webkit-transform 0.1s;    
}
img.banner:hover{
   	-webkit-transform: scale(1.1, 1.1);;
	transform: scale(1.1, 1.1);
}
img.screenshot.bottom {
	margin-bottom: 2em;
}
img.slider-screenshot {
	width: 100%;
}
img.sticker {
	display: block;
	width: 50%;
	margin: 2em auto;
}
img.logo {
	display: block;
	margin: 1em auto;
	width: 70%;
}
img.bg {
	display: block;
    float:left;
    width:12%;
	margin-right: 2em;
}
iframe.video {
	width: 100%;
	box-shadow: rgba(0,0,0,0.5) 0.3em 0.3em 2em;
}
.space{
    padding: 1.25em;
}
.secret{
    color:gray;
    font-size: 5px;
}

@font-face {
	font-family: 'bebas_neueregular';
	src: url('resources/bebasneue-webfont.eot');
	src: url('resources/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
    	url('resources/bebasneue-webfont.woff2') format('woff2'),
    	url('resources/bebasneue-webfont.woff') format('woff'),
    	url('resources/bebasneue-webfont.ttf') format('truetype'),
    	url('resources/bebasneue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: post;
	src: url(resources/post.ttf);
}	